@font-face {
  font-family: "black";
  src:
    local("Trickster"),
    url("/assets/fonts/en/GothamBlack.woff") format("woff"),
    url("/assets/fonts/en/AnyConv.com__GothamBlack.woff2") format("woff2")
}

@font-face {
  font-family: "bold";
  src:
    local("Trickster"),
    url("/assets/fonts/en/GothamBold.woff") format("woff"),
    url("/assets/fonts/en/GothamBold.woff2") format("woff2")
}

@font-face {
  font-family: "medium";
  src:
    local("Trickster"),
    url("/assets/fonts/en/GothamMedium.woff") format("woff"),
    url("/assets/fonts/en/AnyConv.com__GothamMedium.woff2") format("woff2")
}

@font-face {
  font-family: "book";
  src:
    local("Trickster"),
    url("/assets/fonts/en/GothamBook.woff") format("woff"),
    url("/assets/fonts/en/AnyConv.com__GothamBook.woff2") format("woff2")
}

@font-face {
  font-family: "light";
  src:
    local("Trickster"),
    url("/assets/fonts/en/GothamLight.woff") format("woff"),
    url("/assets/fonts/en/AnyConv.com__GothamLight.woff2") format("woff2")
}

@font-face {
  font-family: "thin";
  src:
    local("Trickster"),
    url("/assets/fonts/en/GothamThin.woff") format("woff"),
    url("/assets/fonts/en/AnyConv.com__GothamThin.woff2") format("woff2")
}

@font-face {
  font-family: "ar-bold";
  src:
    local("Trickster"),
    url("/assets/fonts/ar/SwissraBold.otf") format("otf")
}

:root {
  --primary-color: #4ca6e0;
  --primary-color-hover: #4799d1;
  --second-color: #4b9c4b;
  --second-color-hover: #245536;
}

html {
  background: #fff;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

body {
  color: #000000;
  font-family: "medium";
  font-size: 16px;
  line-height: 1.6em;
  overflow-x: hidden;
  background-color: #ffffff;
  height: 100%;
}

body::-webkit-scrollbar {
  width: .5em;
  background-color: #272727;
}

body::-webkit-scrollbar-thumb {
  background-color: #636363;
  border-radius: 2px;
  margin-left: 10px;
}

*,
*::after,
*::before {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

::selection {
  background-color: grey;
  color: rgb(0, 0, 0);
}

::-moz-selection {
  background-color: grey;
  color: rgb(0, 0, 0);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  clear: both;
  color: #000000;
  padding: 0;
  margin: 0 0 20px 0;
  line-height: 1.3em;
  font-family: "medium";
}

h1 {
  font-size: 56px;
}

h2 {
  font-size: 39px;
}

h3 {
  font-size: 30px;
}

h4 {
  font-size: 24px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 16px;
}

p {
  font-size: 17px;
  margin-bottom: 15px;
  font-family: "book";
}

ul {
  font-family: "book";
}

li,
a,
b,
strong,
label {
  font-family: "book";
}

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

section {
  padding: 20px 0;
}

img {
  border: 0;
  max-width: 100%;
  height: auto;
}

a {
  font-family: "medium";
  color: inherit;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

a:hover {
  text-decoration: none;
}

a:active,
a:focus,
a:hover {
  outline: 0;
}

button {
  font-family: "medium";
  color: inherit;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

::placeholder {
  font-family: "book";
  color: #9f9f9f;
}

/*==================================
Login Page / Reset Password Page 
===================================*/

.login {
  overflow: hidden;
}

.side-image {
  height: 100vh;
  object-fit: cover;
  object-position: center;
  background-repeat: no-repeat;
}

.logo-form {
  position: absolute;
  top: 15px;
  left: 0;
  right: 0;
  width: 50%;
  margin: auto;
}

.login .container {
  height: 90vh;
}

.login h3 {
  font-size: 34px;
  font-family: "bold";
  color: #000000;
  text-transform: capitalize;
  margin-bottom: 10px;
}

.first,
.last {
  margin-bottom: 25px;
}

.login label {
  font-family: "medium";
  font-size: 16px;
  color: #000000;
}

.login input {
  font-family: "book";
  padding: .975rem 0.75rem .3rem;
  border-color: #9f9f9f;
}

.login .form-control:focus {
  border-color: var(--primary-color);
  box-shadow: 0 0 0 .15rem rgb(64 132 232 / 46%);
}

input[type="checkbox"] {
  box-sizing: border-box;
  width: 17px;
  height: 17px;
  margin-bottom: -3px;
  padding: 0;
  border: 2px solid #606060;
  border-radius: 3px;
  appearance: none;
  background-color: transparent;
  outline: none;
  transition: outline 0.1s;
}


input[type="checkbox"]:checked {
  background-size: cover;
  padding: 5px;
}

input[type="checkbox"]:not(:disabled):checked {
  background-size: 12px;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="20" height="20" viewBox="0 0 32 32" xml:space="preserve"><path style="fill: %23274c77" d="M11.941,28.877l-11.941-11.942l5.695-5.696l6.246,6.246l14.364-14.364L32,8.818"/></svg>');
  background-repeat: no-repeat;
}

.login a,
.login .control {
  font-family: "medium";
  color: #3d3d3d;
  font-size: 16px;
}

.login a {
  text-decoration: underline;
}

.login a:hover {
  color: #000000
}

.login button,
.login .login-button {
  display: block;
  width: 100%;
  font-family: "medium";
  padding: 15px 10px 5px;
  font-size: 18px;
  border-radius: 5px;
  background-color: var(--primary-color);
  color: #ffffff;
  border: none;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in-out;
  text-decoration: none;
  text-align: center;
  transition: all 0.3s ease-in-out;
}

.login button:hover,
.login .login-button:hover {
  background-color: var(--primary-color-hover);
  color: #ffffff;
}

.copy-right {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  margin: auto;
}

.copy-right p {
  text-align: center;
  font-family: "book";
  color: #000000;
  font-size: 15px;
}

.copy-right img {
  width: 35px;
}

.sild-image {
  padding: 0;
}

.overlayer {
  position: absolute;
  top: 0;
  right: -100%;
  height: 100%;
  width: 100%;
  background-color: #3737375e;
  z-index: 10;
  animation: overlayer 1.5s forwards ease-in-out;
}

@keyframes overlayer {

  0% {
    right: -100%;
  }

  100% {
    right: 0%;
  }

}

.image-content {
  position: absolute;
  top: 40%;
  left: 0;
  right: 0;
  width: 80%;
  margin: auto;
  z-index: 11;
  ;
  overflow: hidden;
}

.image-content h1 {
  position: relative;
  right: -200%;
  color: #ffffff;
  text-align: center;
  animation: view 3s forwards ease-in-out;
}

@keyframes view {

  0% {
    right: -200%;
  }

  100% {
    right: 0%;
  }

}

/*==================================
Home Page
===================================*/

.navbar-brand {
  width: 315px;
  margin: 0;
  padding: 0;
}

.navbar {
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
  background-color: #fcfcfc;
}

nav .row {
  margin: 0;
}

.profile {
  width: fit-content;
  background-color: #dadada;
  padding: 13px 10px;
  border-radius: 10px;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
  transition: all ease-in-out 0.25s;
}

.profile:hover {
  background-color: #c4c4c4;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2.5);
  transform: scale(1.02);
}

.profile-img {
  width: 42px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ffffff;
  border-radius: 50px;
  margin-right: 10px;
}

.profile-img h6 {
  margin-bottom: -12px;
  font-size: 18px;
}

.profile-img img {
  border-radius: 50px;
  object-fit: cover;
  object-position: center;
}

.username {
  font-size: 18px;
  text-transform: capitalize;
  margin-bottom: -13px;
}

.banner {
  position: relative;
  margin-bottom: 10px;
}

.banner img {
  width: 100%;
  height: 33svh;
  object-fit: cover;
  object-position: center;
  background-repeat: no-repeat;
}

.main-content {
  box-shadow: 10px 6px 10px rgb(0 0 0 / 4%);
}

.main-content h3 {
  text-align: right;
  font-size: 30px;
  font-family: "ar-bold";
  line-height: 1.6em;
  margin-bottom: 10px;
  color: #000000;
}

.main-content h3 span {
  color: red;
}

.currency {
  margin-bottom: 30px;
}

.currency .title {
  text-align: center;
  margin-top: 20px;
  font-size: 30px;
}

.pounds {
  display: flex;
  flex-direction: row-reverse;
  gap: 20px;
  margin-top: 20px;
}

.pounds a {
  flex: 1;
  background-color: #f9f9f9;
  display: block;
  transition: all ease-in-out 0.25s;
}

.pounds a:hover {
  background-color: #eaeaea;
  transform: scale(1.04);
}

.pound-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.pound-inner img {
  width: 300px;
  object-fit: cover;
  background-repeat: no-repeat;
}

.pound-inner h5 {
  font-size: 23px;
  margin-top: 10px;
}

.quick-analysis {
  background-color: #f9f9f9;
  padding: 20px 0px;
}

.quick-analysis h3 {
  margin-top: 30px;
  font-size: 30px;
  text-align: right;
}

.text-2xl {
  line-height: 1.6;
}

.modal {
  text-align: right;
}

.modal-dialog {
  max-width: 700px;
  margin-right: auto;
  margin-left: auto;
}

.modal p {
  font-size: 22px;
}

.modal-body {
  margin-top: 20px;
}

.modal .btn {
  margin-top: 10px;
  width: 100%;
  font-size: 20px;
  background-color: var(--primary-color);
  padding: 10px 10px 0px;
  border: none;
  transition: all ease-in-out .25s;
}

.modal .btn:hover {
  background-color: var(--primary-color-hover);
}

.modal-dialog {
  top: 25%;
}

.modal-header {
  flex-direction: row-reverse;
  justify-content: space-between;
}

.modal-header .btn-close {
  margin: 0;
}

.h-full.bg-indigo-200 {
  border-radius: 0px 10px 10px 0px;
}

.bg-primary-color {
  background-color: var(--primary-color);
}

.bg-second-color {
  background-color: var(--second-color);
}

.numbers .number:nth-child(2) .font-medium {
  color: var(--second-color) !important;
}

.analysis {
  position: relative;
}

.analysis p {
  margin-bottom: -10px;
  margin-top: 10px;
  font-size: 20px;
  border: 1px solid green;
  width: fit-content;
  padding: 12px 10px 1px;
  border-radius: 5px;
}

#chart {
  width: 80%;
  margin: 2rem auto;
  background-color: #ffffff;
  box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.1);
  padding: 2rem;
  border-radius: 5px;
}

@media only screen and (max-width: 768px) {
  #chart {
    width: 90%;
  }
}

#timeline-chart {
  margin: 0 auto;
  transition: 0.5s ease;
  opacity: 0;
  transform: scale(0.95);
  transition-delay: 0.15s;
}

#timeline-chart.loaded {
  opacity: 1;
  transform: scale(1);
}

.apexcharts-toolbar {
  display: none !important;
}

/* .apexcharts-title-text {
  font-weight: 700 !important;
} */

.apexcharts-tooltip {
  text-align: center !important;
  padding-top: 12px !important;
}

.dropdown-header {
  position: relative;
  background-color: #ededed;
  border-radius: 10px;
  cursor: pointer;
  font-size: 30px;
  padding: 30px 30px 7px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  white-space: normal;
  text-align: right;
  transition: all ease-in-out .25s;
}

.dropdown-header:hover {
  transform: scale(1.02);
  box-shadow: 10px 6px 10px rgb(0 0 0 / 4%);
}

.arrow {
  transition: transform 0.3s ease-in-out;
}

.arrow img {
  width: 50px;
}

.table>:not(caption)>*>* {
  position: relative;
  top: -10px;
  background-color: transparent;
  border: none;
  padding: 0;
}

.collapsed .arrow {
  transform: scaleY(-1);
}

.table-container {
  display: none;
  margin-top: -5px;
  padding: 40px 10px 20px;
  background-color: #f7f7f7;
  border-radius: 0px 0px 10px 10px;
}

.fixed_headers {
  width: 90%;
  margin: auto;
  direction: rtl;
  table-layout: fixed;
  border-collapse: collapse;
}

th {
  color: #D5DDE5;
  background: #1b1e24;
  border-bottom: 4px solid #9ea7af;
  border-right: 1px solid #343a45;
  font-size: 18px;
  text-align: left;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  vertical-align: middle;
}

th:first-child {
  border-top-left-radius: 3px;
}

th:last-child {
  border-top-right-radius: 3px;
  border-right: none;
}

tr {
  border-top: 1px solid #C1C3D1;
  border-bottom: 1px solid #C1C3D1;
  color: #666B85;
  font-size: 16px;
  text-shadow: 0 1px 1px rgba(256, 256, 256, 0.1);
}

tr:hover td {
  background: #4E5066;
  color: #FFFFFF;
  border-top: 1px solid #22262e;
}

tr:first-child {
  border-top: none;
}

tr:last-child {
  border-bottom: none;
}

tr:nth-child(odd) td {
  background: #EBEBEB;
}

tr:nth-child(odd):hover td {
  background: #4E5066;
}

tr:last-child td:first-child {
  border-bottom-left-radius: 3px;
}

tr:last-child td:last-child {
  border-bottom-right-radius: 3px;
}

td {
  background: #FFFFFF;
  text-align: left;
  vertical-align: middle;
  font-size: 18px;
  text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);
  border-right: 1px solid #C1C3D1;
}

.fixed_headers th,
.fixed_headers td {
  padding: 17px 15px 7px;
  text-align: right;
}

.fixed_headers td:nth-child(1),
.fixed_headers th:nth-child(1) {
  width: 30%;
  min-width: 400px;
}

.fixed_headers td:nth-child(2),
.fixed_headers th:nth-child(2) {
  min-width: 200px;
}

.fixed_headers td:nth-child(3),
.fixed_headers th:nth-child(3) {
  width: 350px;
}

.fixed_headers thead {
  background-color: #333;
  color: #FDFDFD;
}

.fixed_headers thead tr {
  display: block;
  position: relative;
}

.fixed_headers tbody {
  display: block;
  overflow: auto;
  width: 100%;
  height: 300px;
  padding: 0;
}

.q-content {
  margin-top: 20px;
  direction: rtl;
  font-family: "medium";
}

.q-content p {
  font-size: 21px;
  color: #454545;
  margin: 0px 30px 30px;
  line-height: 1.5;
}

.q-content p::before {
  content: "•";
  position: absolute;
  right: 10px;
}

.accounts {
  margin: 30px 0px 60px;
  background-color: #f9f9f9;
}

.total-accounts {
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-align: center;
  margin-top: 30px;
}

.data {
  display: block;
}

.numbers h3 {
  position: relative;
  font-size: 38px;
  color: var(--primary-color);
  margin-bottom: 10px;
}

.numbers h3::after {
  content: "";
  position: absolute;
  top: -10px;
  width: 35px;
  height: 50px;
  background-image: url(/assets/img/icons/up-arrow.png);
  background-size: 42px;
  background-repeat: no-repeat;
}

.description h3 {
  font-size: 30px;
}

.modal-title {
  font-size: 24px;
  margin-top: 10px;
}

/*==================================
Profile Page
===================================*/

.profile-page {

  .main-content {
    margin: 10px 0px 0;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
  }

  header .thank {
    opacity: 0;
  }

  .thank {
    display: flex;
    align-items: center;
    width: fit-content;
  }

  .main-content .thank {
    width: auto;
    justify-content: end;
    margin-bottom: 25px;
  }

  .thank .icon {
    margin-left: 15px;
    background-color: #dcdcdc;
    width: 52px;
    height: 50px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .thank .icon h6 {
    margin-bottom: -10px;
  }

  .thank h2 {
    margin-bottom: -20px;
  }

  .currency {
    margin-bottom: -30px;
    margin-top: -15px;
  }

  .main-content h3 span {
    color: var(--primary-color);
  }

  .pound-inner {
    flex-direction: row;
  }

  .pounds {
    justify-content: center;
  }

  .pound-inner h5 {
    text-align: center;
  }

  .pound-inner img {
    width: 380px;
  }

  .pound-inner h5 {
    font-size: 25px;
  }

  .pound-inner button,
  .total-accounts button {
    font-size: 25px;
    background-color: #ebe8e8;
    padding: 20px 20px 6px;
    border-radius: 27px;
    transition: all ease-in-out .25s;
  }

  .pound-inner button:hover,
  .total-accounts button:hover {
    transform: scale(1.02);
    box-shadow: 10px 6px 10px rgb(0 0 0 / 4%);
  }

  .total-accounts {
    justify-content: center;
  }

  .total-accounts button {
    margin-bottom: 20px;
  }

  .modal .btn {
    width: 48%;
    border: none;
  }

  .modal .btn:nth-child(1) {
    background-color: #838383;
  }

  .change .modal-dialog {
    top: 10%;
    max-width: 90%;
  }

  .change .modal-content {
    height: 500px;
  }

  .change .pound-inner {
    flex-direction: column;
  }

}

/*==================================
Media Query
===================================*/

@media (min-width: 1700px) {

  .container {
    max-width: 1500px;
  }

  .main-content h3,
  .currency .title,
  .quick-analysis h3,
  .dropdown-header,
  .description h3 {
    font-size: 34px;
  }

  .pound-inner h5 {
    font-size: 26px;
  }

  .pound-inner img {
    width: 370px;
  }

  .login h3 {
    font-size: 36px;
  }

  .login p {
    font-size: 19px;
  }

  .login label {
    font-size: 19px;
    margin-bottom: 10px;
  }

  .login a,
  .login .control {
    font-size: 18px;
  }

  .first,
  .last {
    margin-bottom: 35px;
  }

  .form-control {
    font-size: 1.1rem;
  }


  .login button,
  .login .login-button {
    padding: 20px 10px 6px;
    font-size: 20px;
  }

  .copy-right img {
    width: 42px;
    margin-top: -4px;
  }

  .currency {
    margin-bottom: 50px;
    margin-top: 30px;
  }

  .lg\:text-xl {
    font-size: 1.5rem;
  }


  .text-4xl {
    font-size: 2.8rem;
    margin-top: 15px;
  }

  .text-2xl {
    font-size: 1.7rem;
  }

  .apexcharts-title-text {
    font-size: 36px;
  }

  td,
  th {
    font-size: 23px;
  }

  .q-content p {
    font-size: 23px;
  }

  .navbar-brand {
    width: 350px;
  }

  .username {
    font-size: 22px;
  }

  .profile-img {
    width: 51px;
    height: 50px;
  }

  .profile-img h6 {
    font-size: 21px;
    margin-bottom: -13px;
  }

  .profile-page .pound-inner h5 {
    font-size: 30px;
  }

  .profile-page .pound-inner button,
  .total-accounts button {
    font-size: 30px;
    padding: 25px 25px 6px;
  }

  .profile-page .pound-inner img {
    width: 410px;
  }

  .modal p {
    font-size: 27px;
    line-height: 1.6;
  }

  .modal .btn {
    font-size: 24px;
  }

}

@media (max-width: 1280px) {

  .pound-inner h5 {
    font-size: 20px;
  }

}

@media (max-width: 1024px) {

  .main-content h3,
  .currency .title,
  .quick-analysis h3,
  .dropdown-header,
  .description h3 {
    font-size: 27px;
  }

  .currency .container {
    max-width: 100%;
  }

  .pound-inner h5 {
    font-size: 18px;
  }

  .px-5 {
    padding-right: 0rem !important;
    padding-left: 0rem !important;
  }

  .arrow img {
    width: 35px;
  }

  .fixed_headers td:nth-child(1),
  .fixed_headers th:nth-child(1) {
    width: 10%;
    min-width: 200px;
  }

  .fixed_headers {
    width: 100%;
  }

  .q-content p {
    font-size: 19px;
  }

  .numbers h3 {
    font-size: 34px;
  }

  .numbers h3::after {
    top: -5px;
    background-size: 33px;
  }

  .profile-page .total-accounts button {
    font-size: 22px;
  }

  .profile-page .pound-inner h5 {
    font-size: 22px;
  }

  .profile-page .pound-inner img {
    width: 330px;
  }

}

@media (max-width: 992px) {

  .sild-image {
    display: none;
  }

  .main-content h3,
  .currency .title,
  .quick-analysis h3,
  .dropdown-header,
  .description h3 {
    font-size: 22px;
  }

  .arrow img {
    width: 30px;
  }

  .apexcharts-title-text {
    font-size: 25px;
  }

  .pounds {
    gap: 10px;
  }

  .pound-inner h5 {
    font-size: 16px;
  }

  .text-2xl {
    font-size: 20px;
  }

  .numbers h3 {
    font-size: 30px;
  }

  .profile-page .thank h2 {
    font-size: 34px;
  }

  .profile-page .total-accounts button {
    font-size: 20px;
  }

  .profile-page .pound-inner h5,
  .profile-page .pound-inner button {
    font-size: 22px;
  }

  .modal-title {
    font-size: 20px;
  }

}

@media (max-width: 767px) {

  .navbar-brand {
    width: 290px;
  }

  .container {
    max-width: 100%;
  }

  .pound-inner h5 {
    font-size: 18px;
  }

  .main-content h3,
  .currency .title,
  .quick-analysis h3,
  .dropdown-header,
  .description h3 {
    font-size: 20px;
  }

  .pounds a {
    width: 49%;
    flex: none;
  }

  .pounds {
    flex-wrap: wrap;
    justify-content: center;
  }

  .text-2xl {
    font-size: 18px;
  }

  .text-4xl {
    font-size: 2rem;
  }

  .q-content p {
    margin: 0px 30px 30px 0px;
  }

  .profile-page .thank h2 {
    font-size: 30px;
  }

  .profile-page .thank .icon {
    width: 48px;
    height: 47px;
  }


  .profile-page .currency {
    margin-bottom: 20px;
  }

  .profile-page .change .modal-content {
    height: fit-content;
  }

  .modal-dialog {
    top: 19%;
    max-width: 95%;
  }

  .profile-page .pound-inner h5 {
    font-size: 19px;
  }

  .profile-page .pound-inner img {
    width: 275px;
  }

}

@media (max-width: 575.98px) {

  .logo-form {
    width: 300px;
  }

  .profile {
    padding: 11px 14px;
  }

  .profile .username {
    display: none;
  }

  .profile-img {
    margin-right: 0;
  }

  .main-content h3,
  .currency .title,
  .quick-analysis h3,
  .dropdown-header,
  .description h3 {
    font-size: 20px;
  }

  .navbar-brand {
    width: 255px;
  }

  .pounds a {
    width: 100%;
  }

  .pound-inner img {
    width: 250px;
  }

  .px-4 {
    padding-right: 0rem !important;
    padding-left: 0rem !important;
  }

  #chart {
    width: 96%;
    padding: 2rem 0;
  }

  .apexcharts-yaxis-title {
    display: none !important;
  }

  #timeline-chart {
    margin: 0 10px 0 -35px;
  }

  .analysis p {
    margin-left: 15px;
  }

  .arrow img {
    width: 25px;
  }

  .dropdown-header {
    gap: 10px;
  }

  .fixed_headers td:nth-child(1),
  .fixed_headers th:nth-child(1) {
    min-width: 180px;
  }

  .fixed_headers td:nth-child(2),
  .fixed_headers th:nth-child(2) {
    min-width: 125px;
  }

  .q-content p {
    font-size: 18px;
  }

  .total-accounts {
    justify-content: center;
    flex-wrap: wrap;
    gap: 18px;
  }

  .profile-page .thank h2 {
    font-size: 27px;
  }

  .profile-page .currency {
    margin-top: -4px;
  }

  .profile-page .pound-inner button.pound-inner button,
  .profile-page .total-accounts button {
    font-size: 21px;
  }

  .profile-page .change .pound-inner img {
    width: 275px;
  }

  .profile-page .change .modal-dialog {
    top: 7%;
    max-width: 95%;
  }

  .profile-page .pound-inner button {
    font-size: 20px;
  }

  .apexcharts-title-text {
    font-size: 22px;
  }

}

@media (max-width: 480px) {

  .table .dropdown-header:nth-child(1) .arrow img {
    width: 35px;
  }

  .fixed_headers td:nth-child(1),
  .fixed_headers th:nth-child(1) {
    min-width: 150px;
  }

  .fixed_headers td:nth-child(2),
  .fixed_headers th:nth-child(2) {
    min-width: 70px;
  }

  .profile-page .thank h2 {
    font-size: 25px;
  }

  .profile-page .modal .btn {
    width: -webkit-fill-available;
  }

}

@media (max-width: 400px) {

  .logo-form {
    width: 250px;
  }

  .navbar-brand {
    width: 240px;
  }

  .text-2xl {
    font-size: 17px;
  }

  .text-4xl {
    font-size: 1.8rem;
  }

  .apexcharts-title-text {
    font-size: 22px;
  }

  .dropdown-header {
    font-size: 19px;
  }

  .table .dropdown-header:nth-child(1) .arrow img {
    width: 40px;
  }

  .table .dropdown-header .arrow img {
    width: 30px;
  }

}

@media (max-width: 375px) {

  .fixed_headers td:nth-child(1),
  .fixed_headers th:nth-child(1) {
    min-width: 135px;
  }

}